{
  "name": "prmbr",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": ">=20.0.0",
    "npm": ">=10.0.0"
  },
  "scripts": {
    "dev": "npm run db:generate && next dev",
    "build": "npm run db:generate && next build",
    "start": "next start",
    "lint": "next lint",
    "db:generate": "prisma generate",
    "db:push": "prisma db push && npm run db:seed",
    "db:migrate": "prisma migrate dev",
    "db:studio": "prisma studio",
    "db:reset": "prisma migrate reset",
    "db:seed": "tsx prisma/seed.ts",
    "postinstall": "prisma generate"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "@aws-sdk/client-s3": "^3.879.0",
    "@aws-sdk/s3-request-presigner": "^3.879.0",
    "@better-auth/cli": "^1.3.7",
    "@prisma/client": "^6.13.0",
    "@stripe/stripe-js": "^7.8.0",
    "@supabase/auth-ui-react": "^0.4.7",
    "@supabase/auth-ui-shared": "^0.1.8",
    "@supabase/ssr": "^0.6.1",
    "@supabase/supabase-js": "^2.53.0",
    "better-auth": "^1.3.7",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "lucide-react": "^0.532.0",
    "next": "15.4.4",
    "next-intl": "^4.3.4",
    "prisma": "^6.12.0",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "stripe": "^18.4.0",
    "tailwind-merge": "^3.3.1"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.4.4",
    "tailwindcss": "^4",
    "tsx": "^4.20.3",
    "typescript": "^5"
  }
}
